qt: Require gpgmepp from cmake config script